{
    "timelineName": "찐찐찐찐찐최_종 - Camera 02 (Cinemachine Track (1))",
    "shots": [
        {
            "index": 0,
            "clipName": "Cam_Jisu",
            "cameraName": "Cam_Jisu",
            "cameraPath": "Char/Cams/Cam_Jisu",
            "start": 0.0,
            "end": 145.4,
            "duration": 145.4,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        }
    ]
}